Bug 669872 - Review Request: perl-Convert-Bencode_XS - Faster conversions to/from Bencode format
Summary: Review Request: perl-Convert-Bencode_XS - Faster conversions to/from Bencode ...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: Unspecified
OS: Unspecified
low
medium
Target Milestone: ---
Assignee: Ralf Corsepius
QA Contact: Fedora Extras Quality Assurance
URL: http://search.cpan.org/dist/Convert-B...
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-01-15 08:33 UTC by Iain Arnell
Modified: 2011-01-27 21:02 UTC (History)
3 users (show)

Fixed In Version: perl-Convert-Bencode_XS-0.06-1.fc14
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-01-27 20:57:03 UTC
Type: ---
rc040203: fedora-review+
petersen: fedora-cvs+


Attachments (Terms of Use)

Description Iain Arnell 2011-01-15 08:33:36 UTC
Spec URL: http://fedorapeople.org/~iarnell/review/perl-Convert-Bencode_XS.spec
SRPM URL: http://fedorapeople.org/~iarnell/review/perl-Convert-Bencode_XS-0.06-1.fc13.src.rpm

Description:
This module provides two functions, bencode and bdecode, which encode and
decode bencoded strings respectively.

Koji build: http://koji.fedoraproject.org/koji/taskinfo?taskID=2722705

*rt-0.10_01

Comment 1 Ralf Corsepius 2011-01-18 05:01:38 UTC
Clean package.

APPROVED

Comment 2 Iain Arnell 2011-01-18 07:39:38 UTC
New Package SCM Request
=======================
Package Name: perl-Convert-Bencode_XS
Short Description: Faster conversions to/from Bencode format
Owners: iarnell
Branches: f13 f14
InitialCC: perl-sig

Comment 3 Jens Petersen 2011-01-18 07:54:38 UTC
Git done (by process-git-requests).

Comment 4 Fedora Update System 2011-01-19 04:17:10 UTC
perl-Convert-Bencode_XS-0.06-1.fc14 has been submitted as an update for Fedora 14.
https://admin.fedoraproject.org/updates/perl-Convert-Bencode_XS-0.06-1.fc14

Comment 5 Fedora Update System 2011-01-19 04:17:16 UTC
perl-Convert-Bencode_XS-0.06-1.fc13 has been submitted as an update for Fedora 13.
https://admin.fedoraproject.org/updates/perl-Convert-Bencode_XS-0.06-1.fc13

Comment 6 Fedora Update System 2011-01-19 21:02:50 UTC
perl-Convert-Bencode_XS-0.06-1.fc13 has been pushed to the Fedora 13 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update perl-Convert-Bencode_XS'.  You can provide feedback for this update here: https://admin.fedoraproject.org/updates/perl-Convert-Bencode_XS-0.06-1.fc13

Comment 7 Fedora Update System 2011-01-27 20:56:58 UTC
perl-Convert-Bencode_XS-0.06-1.fc13 has been pushed to the Fedora 13 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 8 Fedora Update System 2011-01-27 21:01:59 UTC
perl-Convert-Bencode_XS-0.06-1.fc14 has been pushed to the Fedora 14 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.